---
ig:
  admin:
    settings:
      discovery:
        profile_directory: Ndekọ profaịlụ
  admin_mailer:
    new_trends:
      new_trending_statuses:
        title: Edemede na-ewu ewu
  application_mailer:
    view_profile: Lelee profaịlụ
  filters:
    contexts:
      account: Profaịlụ
      home: Ụlọ na ndepụta
    edit:
      title: Dezie myọ
    index:
      delete: Hichapụ
      empty: Ị nweghi myọ ọbụla.
      title: Myọ
  settings:
    edit_profile: Dezie profaịlụ gị
    profile: Profaịlụ ọha
  user_mailer:
    welcome:
      share_title: Kekọrịta profaịlụ Mastọdọnụ gị
